The Bat! 10.0.1

  • Windows kann, beim Hochfahren, TheBat nicht starten. Es kommen eine Reihe Fehlermeldungen, die man wegklicken muss und danach kann/muss man TheBat von Hand starten. Hat da jemand schon eine Lösung? Es geht um die 64 sowie die 32bit Version auf Windows 10 und 11. Ich hoffe das es dafür eine Lösung gibt sonst muss ich mich laufend ärgern und das macht keinen Spass.

  • wenn das so weiter geht landet TB! auf dreckstool.de =O

    Dann müsste so gute wie jede Software dort landen, denn es ist wirklich selten, dass nach einem Major Update alles reibungslos funktioniert. Was ich da alles bei Adobe oder Microsoft schon erlebt habe ... klar, das ist nicht mit Ritlabs bzw. The Bat! zu vergleichen.


    Ich habe auch schon oft über die Updates von The Bat! geschimpft, gerade die letztjährige Umstellung des HTML Editors hat einige Probleme nach sich gezogen.
    Aber ich kann nur sagen: gebt The Bat! eine Chance, das Update auf 10 funktioniert bei mir bisher einwandfrei, bis auf den Windows Start ohne Probleme, nach meinem Eindruck flotter als die 9.5.1.

  • Gibt es auf der Herstellerseite gerade eine Sonderaktion für eine Aktualisierung von v.9 auf v.10 (v.9 Pro auf v.10 Pro - 17.95€ plus 3.41€= 21.26€)?

    Sieht so aus - finde das Adressbuch aber noch immer verbesserungswürdig. Ich arbeite wieder mit der Version 9.5.1.

    Außerdem lässt es sich nur auf einem Gerät installieren. Bei meinem Notebook wurde die Lizenznummer nicht angenommen.

    Die meisten Menschen sind bereit zu lernen, aber nur die wenigsten, sich belehren zu lassen.
    Winston Churchill

  • Ich kann mich nur wiederholen:

    Damit müssten die meisten Probleme weg sein.

    Nein, nicht ganz. Die nau64-Version startet korrekt mit Windows, wenn ich eine Verknüpfung in den Autostartordner lege. Über die Registry geht es nicht ohne Fehlermeldungen.


    Ich habe die nau64-Version zweimal installiert. Die Hardware blieb gleich, der Unterschied liegt in Win10/Win11 (Dualboot). Beide Installationen funktionieren mit erfolgreicher Registrierung (gleiche Lizenznummer).

    The Bat! Pro 10.x.x (64bit) NAU| Win 10 Pro x64/Win 11 Pro x64 (Dualboot)| AntiSpamSniper (vorher: Spamihilator)

    2 Mal editiert, zuletzt von oldman ()

  • oldman Ich habe die 32bit installiert mit dem normalen Installer udn in den The BaT!-Einstellungen > Allgemein dass The BaT! mit Windows startet - Klappt für mich.

    The Bat! Pro 10.x BETA (32bit, keine nau) | Win 11 Pro x64 | GnuPG 2.3.x | XMP + Regula


    Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.

  • GwenDragon Also muss man ab jetzt immer dazuschreiben, auf welche Version man sich bezieht, 32Bit/64 Bit und normal oder NAU.

    Die Fehlermeldungen mit der nau64 sind reproduzierbar. Mit Registry meine ich den Haken in den Optionen :)

    The Bat! Pro 10.x.x (64bit) NAU| Win 10 Pro x64/Win 11 Pro x64 (Dualboot)| AntiSpamSniper (vorher: Spamihilator)

  • oldman 32bit, Normal (kein NAU) und TBLaucher32.exe nach C:\Program Files (x86)\The Bat! sowie Programm nach C:\Users\....\AppData\Local\The Bat!\,

    Wenn ich eine Verknüpfung erstelle, in dem ich Laucher... mit Alt+Mausziehen in den Autostaratoerdner werfe, klappt auch der Autostart für mich.

    The Bat! Pro 10.x BETA (32bit, keine nau) | Win 11 Pro x64 | GnuPG 2.3.x | XMP + Regula


    Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.

  • Ich habe die 32bit installiert mit dem normalen Installer udn in den The BaT!-Einstellungen > Allgemein dass The BaT! mit Windows startet - Klappt für mich.

    Soweit ich das verstanden habe, aber erst mit der aktualisierten/gefixten 32-Bit Version. Mit der ursprünglichen ging's bei dir auch nicht. Der 64-bit Installer wurde hingegen nicht aktualisiert. Vielleicht liegt's daran.

  • Ich lese gerade, was Stefan dazu geschrieben hat:

    Please redownload the installation package and reinstall it - it was a last minute error in the script

    Das bezog sich auf deine Anfrage wg. 32-Bit. Entweder war also dieser Skriptfehler nur in der 32-Bit enthalten oder sie haben die 64-Bit übersehen.

  • Ich habe eben die Version 10.0.1 installiert. Und damit - auf Deutsch - eine Mail geschrieben. Der ganze Text ist rot unterstrichen. Weshalb ich unter unter "Nachricht bearbeiten/Rechtschreibung" die richtige Sprache einsetzen bei Rechschreibung die richtige Sprache auswählen wollte. Hier ist die Sprachenliste sehr kurz und Deutsch fehlt. Anders ist es im Hauptmenu unter Optionen. Da ist die Sprachenliste erheblich länger und Deutsch dabei.

    Gehört das jertzt schon auf die Therapieliste? Und: was ist die "NAU-Version" und wo findet man die?

  • Lista Ist das eine The Bat! Home oder Pro?


    Ich habe eine The Bat! Pro und da ist unter C:\Users\....\AppData\Local\The Bat!\Speller\1.0\32\ viele Dateien für die Rechtschreibprüfung.

    The Bat! Pro 10.x BETA (32bit, keine nau) | Win 11 Pro x64 | GnuPG 2.3.x | XMP + Regula


    Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.

  • Gibt es schon einen Therapieplatz 10? Ich glaube, der ist schnell nötig, denn:

    Ich möchte die neueste Version 10 Home 64bit auf einem Rechner mit Windows 11 verwenden, finde aber keine Möglichkeit, ein Exchange-Konto einzubinden. In Version 9 ging das noch, wenn man die Datei ews_x64.dll ins Programmverzeichnis kopierte.

    Das habe ich jetzt auch getan. Es klappt aber nicht, ein Konto mit EWS-Protokoll zu erstellen.


    Zwei meiner beruflichen Konten liegen auf Exchange-Servern. Ein Zugriff per IMAP oder POP3 geht da gar nicht. Ich brauche einen Zugang mit EWs-Protokoll.


    Wie geht das in The Bat 10 Home?